[setup]
AppTitle      =  世纪格斗：燃烧的敌手   
Ename         =BurningRival          
AppName       = mamepgui.exe
SoftId        = 18501
StarEndPath   =  
RunManner     = 0
DiskLikeName  = 
AppProgramArg =  brivalj.zip
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-17 10:28:00 
RunNum        =906
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
